
.material-card {
	position: relative;
	display: block;
	background: #fff;
	box-shadow: 0px 1px 0px 1px rgba(0, 0, 0, 0.08), 0px 4px 20px -1px rgba(0, 0, 0, 0.03);
	min-height: 100%;
	box-sizing: border-box;
	padding-bottom: 50px;
	-webkit-transition: box-shadow .4s ease;
	-moz-transition: box-shadow .4s ease;
	-ms-transition: box-shadow .4s ease;
	-o-transition: box-shadow .4s ease;
	transition: box-shadow .4s ease;
	text-decoration: none;
	color: #333;
	overflow: hidden;
}

.no-touch .material-card {
	padding-bottom: 16px;
}

.material-card.extra-padding-bottom,
.no-touch .material-card.extra-padding-bottom {
	padding-bottom: 36px;
}
.material-card:hover {
	text-decoration: none;
	color: #333;
}

.no-touch .material-card:hover {
	box-shadow: 0px 0px 0px 1px rgba(0, 0, 0, 0.08), 0px 4px 20px -1px rgba(0, 0, 0, 0.2);
	z-index: 5;
}

.material-card .card-content {
	background: #fff;
	padding: 1.1rem 1.5rem 2rem;
	position: relative;
	margin: 0;
}



.material-card.floating .card-image-spacer {
	height: 2.8rem;
}

.no-touch .material-card .card-content, .material-card .card-meta {
	-webkit-transition: all 1s ease;
	-moz-transition: all 1s ease;
	-ms-transition: all 1s ease;
	-o-transition: all 1s ease;
	transition: all 1s ease;
	-moz-transform: translateY(0px);
	-webkit-transform: translateY(0px);
	-o-transform: translateY(0px);
	-ms-transform: translateY(0px);
	transform: translateY(0px);
}
.no-touch .material-card:hover .card-content, .no-touch .material-card:hover .card-meta {
	-webkit-transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	-ms-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
	-moz-transform: translateY(-30px);
	-webkit-transform: translateY(-30px);
	-o-transform: translateY(-30px);
	-ms-transform: translateY(-30px);
	transform: translateY(-30px);
}


.no-touch .material-card:hover .card-meta {
	/*padding-top: 8rem;*/
	-moz-transform: translateY(-25px);
	-webkit-transform: translateY(-25px);
	-o-transform: translateY(-25px);
	-ms-transform: translateY(-25px);
	transform: translateY(-25px);
}


.material-card .card-image {
	position: relative;
	overflow: hidden;
	max-height: 350px;
}

.material-card .card-image img {
	display: block;
	width: 100%;
	-webkit-transition: all 2s ease;
	-moz-transition: all 2s ease;
	-ms-transition: all 2s ease;
	-o-transition: all 2s ease;
	transition: all 2s ease;
	-moz-transform: scale(1);
	-webkit-transform: scale(1);
	-o-transform: scale(1);
	-ms-transform: scale(1);
	transform: scale(1);
}
/*
.material-card:hover .card-image img {
	-webkit-transition: all 3s ease-in-out;
	-moz-transition: all 3s ease-in-out;
	-ms-transition: all 3s ease-in-out;
	-o-transition: all 3s ease-in-out;
	transition: all 3s ease-in-out;
	-moz-transform: scale(1.2);
	-webkit-transform: scale(1.2);
	-o-transform: scale(1.2);
	-ms-transform: scale(1.2);
	transform: scale(1.2);
}
*/
.material-card .card-content .category-icon {
	font-size: 50px;
	position: absolute;
	top: -25px;
	right: 1.2rem;
}

.material-card .content-meta {
	font-size: 0.95em;
	color: #999;
	margin: 0;
	display: inline-block;
	float: right;
}

.material-card .card-meta {
	position: absolute;
	font-size: 0.9rem;
	color: #fff;
	line-height: 1.2em;
	padding-top: 50px;
	width: 100%;
	box-sizing: border-box;
	padding: 2.5rem 70px 1rem 1.5rem;
	bottom: 0;
	left: 0;
	    background: -moz-linear-gradient(top, rgba(0,42,68,0) 0%, rgba(0,42,68,0.01) 1%, rgba(0,42,68,0.74) 100%);
    background: -webkit-linear-gradient(top, rgba(0,42,68,0) 0%,rgba(0,42,68,0.01) 1%,rgba(0,42,68,0.74) 100%);
    background: linear-gradient(to bottom, rgba(0,42,68,0) 0%,rgba(0,42,68,0.01) 1%,rgba(0,42,68,0.74) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00002a44', endColorstr='#bd002a44',GradientType=0 );
}


.material-card .card-dates {
	font-size: 0.9rem;
	line-height: 1.5em;
	color: #999;
}


.material-card .card-label {
	display: inline-block;
	font-size: inherit;
	line-height: 1.5em;
	margin-right: 0.5em;
	height: 1.5em;
	border-radius: 0.75em;
	margin: 0 0 0 0.4em;
	padding: 0 0.6em 0 0.3em;
	background: #adb4ba;
	background: #fff;
	color: #fff;
	color: #8c8c8c;
	font-weight: 500;
}


.material-card .ui.label.text-label {
	margin-left: 0px;
	margin-bottom: 5px;
	color: #333;
    background: rgba(255,255,255,0.85);
    color: #272211;
    background: #e5b123;
    padding: 0 8px;
    border-radius: 2px;
    line-height: 20px;
    font-family: 'Roboto Condensed', sans-serif;
    font-size: 0.9rem;
}
/*
.material-card .card-label:hover {
	background: #5d7893;
	color: #fff;
}*/

.material-card .card-label i.icon {
	font-size: 10px;
	opacity: 1;
	margin: 0;
	line-height: inherit;
	color: #d80c00;
}

.material-card .card-label .date-count {
	display: inline;
	font-weight: 900;
	color: #d80c00;
}

.no-touch .material-card .card-label:hover i.icon, .no-touch .material-card .card-label:hover .date-count {

}

.material-card h2.card-header {
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: 700;
	margin: 0.2rem 0 0.75rem;
	font-size: 1.35rem;
}

.material-card .card-description {

}


@media only screen and (min-width: 1280px) {

	.material-card .card-description p {
		font-size: 0.9rem !important;
	}

}




.material-card .card-actions {
	border-top: 1px solid rgba(0, 0, 0, 0.08);
	font-size: 0;
	text-align: center;
	position: absolute;
	width: 100%;
	height: 50px;
	left: 0;
	bottom: 0;
}


.no-touch .material-card .card-actions {
	opacity: 0;
	-webkit-transition: all .3s ease-in;
	-moz-transition: all .3s ease-in;
	-ms-transition: all .3s ease-in;
	-o-transition: all .3s ease-in;
	transition: all .3s ease-in;
}

.no-touch .material-card:hover .card-actions {
	opacity: 1;
	-webkit-transition: all .5s ease-out;
	-moz-transition: all .5s ease-out;
	-ms-transition: all .5s ease-out;
	-o-transition: all .5s ease-out;
	transition: all .5s ease-out;
}

.material-card .card-content-actions {
	border-top: 1px solid rgba(0, 0, 0, 0.08);
	width: 100%;
	height: 50px;
	font-size: 0;
}

.material-card .ui.button.card-basic-button {
	background: #e21000;
	color: #fff;
	box-sizing: border-box;
	font-size: 1rem;
	line-height: 42px;
	margin: 0;
	padding: 0 1.5rem;
	display: inline-block;
	margin: 0 0 -0.5rem -1.5rem;

}

.no-touch .material-card:hover .ui.button.card-basic-button {
	background: #d30f00;
	color: #fff;
}

.no-touch .material-card:hover .ui.button.card-basic-button:hover {
	background: #d30f00;
}

.material-card .card-actions .ui.button.card-button, .material-card .card-content-actions .ui.button.card-button {
	background: #fff;
	box-sizing: border-box;
	width: 100%;
	font-size: 1rem;
	line-height: 50px;
	margin: 0;
	padding: 0 0.75rem;
}

.no-touch .material-card:hover .card-actions .ui.button.card-button, .no-touch .material-card:hover .card-content-actions .ui.button.card-button {
	background: rgba(0, 0, 0, 0.05);
}

.no-touch .material-card:hover .card-actions .ui.button.card-button:hover, .no-touch .material-card:hover .card-content-actions .ui.button.card-button:hover {
	background: rgba(0, 0, 0, 0.1);
}






.material-card .card-action-buttons {
	font-size: 0;
	text-align: center;
	position: absolute;
	width: 100%;
	height: 50px;
	left: 0;
	bottom: 0;
	box-sizing: border-box;
	padding: 8px 8px 0;
	z-index: 3;
	font-size: 0;
	text-align: right;
}


.material-card .card-action-buttons.two-fluid {
	padding: 0;
	height: 46px;
}

.material-card.show-all-dates .card-action-buttons {
	background: -moz-linear-gradient(top,  rgba(26,39,70,0) 0%, rgba(26,39,70,1) 50%);
	background: -webkit-linear-gradient(top,  rgba(26,39,70,0) 0%,rgba(26,39,70,1) 50%);
	background: linear-gradient(to bottom,  rgba(26,39,70,0) 0%,rgba(26,39,70,1) 50%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#001a2746', endColorstr='#1a2746',GradientType=0 );

}

.material-card .card-action-buttons .ui.button.card-button-right {
	font-size: 0.8rem !important;
	line-height: 34px;
	background: #fff;
	box-sizing: border-box;
	margin: 0;
	padding: 0 12px;
	float: right;
	font-weight: 600;
	letter-spacing: 0.01em;
}

.material-card .card-action-buttons.two-fluid .ui.button.card-button-right {
	font-size: 0.8rem !important;
	line-height: 46px;
	background: #fff;
	box-sizing: border-box;
	margin: 0;
	padding: 0 12px;
	font-weight: 600;
	letter-spacing: 0.01em;
	width: 50%;
	margin: 0;
	float: none;
	background: #f2f2f2;
}


.material-card .card-action-buttons.two-fluid .ui.button.card-button-right i.icon.unhide {
	font-size: 20px;
	vertical-align: top;
}

.material-card .card-action-buttons.two-fluid .ui.button.card-button-right:first-child,
.material-card:hover .card-action-buttons.two-fluid .ui.button.card-button-right:first-child {
	background: #ebebeb;
}

.material-card:hover .card-action-buttons .ui.button.card-button-right.to-red {
	background: #f2f2f2;
}

.material-card .card-action-buttons .ui.button.card-button-right.to-red:hover {
	background: #d01919 !important;
}

.material-card .card-action-buttons .ui.button.card-button-more {
	color: #5c6a89;
	border-radius: 0px 2px 2px 0px;
}

.material-card .card-action-buttons .ui.button.card-button-vertrekdata {
	color: rgba(0, 0, 0, 0.4);
	background: rgba(255, 255, 255, 0.15) !important;
	-webkit-transition: all .05s ease;
	-moz-transition: all .05s ease;
	-ms-transition: all .05s ease;
	-o-transition: all .05s ease;
	transition: all .05s ease;
	border-radius: 2px 0px 0px 2px;
}

.material-card .card-action-buttons .ui.button.card-button-more:hover {
	color: #3c4352 !important;
	background: #e8e8e8 !important;
}

.material-card.all-dates-is-visible .card-action-buttons .ui.button.card-button-more:hover {
	background: #fff !important;
}

.material-card.all-dates-is-visible .card-action-buttons .ui.button.card-button-vertrekdata {
	color: #fff !important;
}


.material-card .card-all-dates {
	z-index: 2;
	color: #fff;
	background: #283c6a;
	background: -moz-linear-gradient(top, #283c6a 0%, #1f2f51 100%);
	background: -webkit-linear-gradient(top, #283c6a 0%,#1f2f51 100%);
	background: linear-gradient(to bottom, #283c6a 0%,#1f2f51 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#283c6a', endColorstr='#1f2f51',GradientType=0 );
	position: absolute;
	top: 101%;
	left:0;
	height: 100%;
	width: 100%;
	-webkit-transition: all .3s ease-in;
	-moz-transition: all .3s ease-in;
	-ms-transition: all .3s ease-in;
	-o-transition: all .3s ease-in;
	transition: all .3s ease-in;
	padding-top: 20px;
	padding-bottom: 50px;
	box-sizing: border-box;
	overflow-x: hidden;
	overflow-y: scroll;
}


.material-card .card-all-dates h2.card-header {
	color: #fff;
	padding: 0 24px;
	font-size: 1.35rem;
	margin-bottom: 8px;
}

.material-card.show-all-dates .card-all-dates {
	top: 0;
	-webkit-transition: all .23s ease-out;
	-moz-transition: all .23s ease-out;
	-ms-transition: all .23s ease-out;
	-o-transition: all .23s ease-out;
	transition: all .23s ease-out;
}

.material-card .card-all-dates .card-all-date {
	font-size: 0.9rem;
	line-height: 25px;
	padding:0 24px;
}